{
  "alfredsnippet" : {
    "snippet" : "請從以下段落中列出所有的 名詞、動詞 和 形容詞。",
    "uid" : "87713085-6D2C-4E39-98A8-41661055B01A",
    "name" : "list_nouns_verbs_adjectives",
    "keyword" : "list_nouns_verbs_adjectives"
  }
}